
/*GENERAL STYLES
********************************************************/
ul, ol, li, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}
ul { 
	list-style:none;
}
body {
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6{
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}
h1{font-size: 32px;}
h2{font-size: 28px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h6{font-size: 12px;}
a {
	color: #3a9aad;
	-webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:visited {
	color: #3a9aad;
	opacity: 0.6;
}
a:hover,
a:active {
	color: #2b93cd;
}
p {
	font-size: 16px;
	margin-bottom: 10px;
}
.hide {
	display: none;
}
/*IMAGES
*******************************************************/

img {
	display: block;
	width: 100%;
}
.contentWrap img {
	width: auto;
	max-width: 100%;
	height: auto;
}
/*BUTTONS
*******************************************************/
.btn,
.btn:visited,
.copy .btn,
.copy .btn:visited {
	display: inline-block;
	padding: 10px 30px;
	margin: 20px 0 0 0;
	color: #fff;
	background: #007dc3;
	font-size: 18px;
	line-height: 18px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn:hover,
.btn:active,
.copy .btn:hover,
.copy .btn:active {
	color: #fff;
	opacity: .9;
}
.btn i {
	padding-left: 6px;
	color: inherit;
}
/* GRID 
*********************************/

/*rows*/
.row {
	width: 100%;
	max-width: 100%;
	padding: 0 50px 0;
	margin: 20px auto 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row.fullwidth {
	max-width: 100%;
	padding: 0;
}
.row.fullwidth {
	width: auto;
	max-width: none;
	margin-left: -10px;
	margin-right: -10px;
}
.row.fullwidth.flush{
	margin-top:0px;
	margin-bottom:0px;
}
.row.fullwidth.nomargin {
	margin-left: 0px;
	margin-right: 0px;
}
.row:before,
.row:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.row:after { 
	clear: both;
}
.row.blue{
	background-color: #0093d0;
}
.row.green{
	background-color: #00a950;
}
.row.peach{
	background-color: #f26649;
}
/*columns*/
.col {
	float: left;
	position: relative;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col > .inner {
	display: block;
}
.sample .col > .inner {
	padding: 30px 10px;
	text-align: center;
}
/*.row.fullwidth .col {
	padding-left: 0;
	padding-right: 0;
}*/
.col:before,
.col:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.col:after { 
	clear: both;
}
.right {
	float: right;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.span1 {
	width: 8.333333333333%;
}
.span2 {
	width: 16.666666666667%;
}
.span3 {
	width: 25%;
}
.span4 {
	width: 33.333333333333%;
}
.span5 {
	width: 41.666666666667%;
}
.span6 {
	width: 50%;
}
.span7 {
	width: 58.333333333333%;
}
.span8 {
	width: 66.666666666666%;
}
.span9 {
	width: 75%;
}
.span10 {
	width: 83.333333333333%;
}
.span11 {
	width: 91.666666666667%;
}
.span12 {
	width: 100%;
}
/*offsets*/

.offset1 {
	margin-left: 8.333333333333%;
}
.offset2 {
	margin-left: 16.666666666667%;
}
.offset3 {
	margin-left: 25%;
}
.offset4 {
	margin-left: 33.333333333333%;
}
.offset5 {
	margin-left: 41.666666666667%;
}
.offset6 {
	margin-left: 50%;
}
.offset7 {
	margin-left: 58.333333333333%;
}
.offset8 {
	margin-left: 66.666666666666%;
}
.offset9 {
	margin-left: 75%;
}
.offset10 {
	margin-left: 83.333333333333%;
}
.offset11 {
	margin-left: 91.666666666667%;
}
.offset12 {
	margin-left: 100%;
}
.container_960 {
  margin-left: auto;
  margin-right: auto;
  max-width: 990px;
  padding: 0 15px;
}

/*HEADER
*******************************************************/
.header {
	z-index: 10;
	position: relative;
	top: 0;
	overflow-x: hidden; 
}
.header .row {
	margin-top: 0px;
}
.header h1 a {
	width: 300px;
	height: 110px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	/*background-size: 100% auto;*/
	float: left;
	position: relative;
}
.header .contact {
	float: right;
	font-size: 14px;
}
.header .contact span {
	display: inline-block;
	padding-left: 10px;
}
.header .contact span:last-child {
	padding-right: 0;
}
.header .contact i {
	color: #66bbcc;
	padding-right: 5px;
}
.header .contact a {
	color: #939598;
	font-weight: 400;
	text-decoration: none;
}
.header .search {
	text-align: right;
	margin: 0;
	padding: 10px 5px;
	background: #f7f7f7;
	color: #003973;
}
.header .search:before {
	content: "";
	width: 100px;
	height: 100px;
	display: block;
	background:#f7f7f7;
	position: absolute;
	bottom:0;
	left: 0;
	border-radius: 20px;
	-moz-transform: rotate(-17deg) translateX(-12px) translateY(-12px);
	-webkit-transform: rotate(-17deg) translateX(-12px) translateY(-12px);
	-o-transform: rotate(-17deg) translateX(-12px) translateY(-12px);
	-ms-transform: rotate(-17deg) translateX(-12px) translateY(-12px);
	transform: rotate(-17deg) translateX(-12px) translateY(-12px);
	z-index: -1;
}
.header .search:after {
	position: absolute;
	content: "";
	bottom: 0;
	right:auto;
	left: 98%;
	width: 1000px;
	background:#f7f7f7;
	height: 100%;
	display: block;
}
.pull-right {
	float: right;
}

/*HOMEPAGE CONTENT/LAYOUT
********************************************************/
.slider_homepage p{
	min-height: 3em;
}
.slider_homepage h1 a, .slider_homepage p a{
	color: inherit;
	font-size: inherit;
	text-decoration: inherit;
}

/*INNER PAGE CONTENT/LAYOUT
********************************************************/
.pageNav {
	background: #007dc3;
	border-radius: 8px;
}
.hdLHS {
	padding: 20px;
	display: none;
}
h1#pageTitle {
	font-size: 24px;
	line-height: 32px;
	margin: 15px 0 10px 0;
	color: #003972;
	font-weight: 700;
}
/*FOOTER
********************************************************/
.footer {
	padding: 30px 0 0;
	z-index: 5;
	background: #fff;
	margin-top: 40px;
}
.footer .contact span {
	display: block;
	overflow: hidden;
}
.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 6px;
	color: #66bbcc;
}
.footer .contact a {
	float: left;
}
.bottom {
	margin-top: 20px;
	padding: 20px 0 30px;
	z-index: 5;
	background: #fff;
	border-top: solid 2px #2b93cd
}
.bottom p {
	font-size: 14px;
	color: #333;
	margin-bottom: 0;
}
.bottom a {
	color: #333;
	text-decoration: none;
}
.bottom .row {
	margin-top: 0;
}
/*WYSIWYG CONTENT STYLING
***********************************************/
/*GENERAL FORMS
********************************************************/
.formHolder {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	padding: 20px 20px 30px;
	background: #e6eef2;
}
form.general legend,
.formHolder h3 {
	font-size: 18px;
	font-weight: 700;
	color: #000;
	padding: 15px 0 0 10px;
}
form.general .group {
	margin-top: 15px;
}
form.general .group:before,
form.general .group:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
form.general .group:after { 
	clear: both;
}
form.general .explainer {
	font-size: 16px;
	padding-bottom: 10px;
	font-style: italic;
}
form.general .label {
	display: block;
	font-size: 15px;
	font-weight: 400;
	color: #112b3a;
	padding-top: 5px;
	padding-bottom: 5px;
}
form.general input[type="text"],
form.general input[type="password"],
form.general input[type="email"],
form.general select,
form.general textarea {
	border: 1px solid #bac4cf;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 5px;
	font-size: 14px;
	font-family: sans-serif;
	color: #384350;
	background: #fff;
}
form.general select {
	color: #999;
}
form.general textarea {
	height: 80px;
}

form.general input[type="checkbox"] {
	display: inline-block;
	margin-top: 5px;
}
form.general button,
form.general input[type="submit"] {
	display: inline-block;
	padding: 0 25px;
	margin: 25px 0 0 0;
	height: 40px;
	color: #fff;
	background: #007dc3;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	border: 0;
	font-family: 'Lato', sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}
form.general button.fullwidth,
form.general input[type="submit"].fullwidth {
	width: 100%;
}
form.inline button,
form.inline input[type="submit"] {
	margin: 0;
}
form.general button i {
	padding-left: 5px;
}

/*SEARCH
*******************************************************/
form.searchForm {
	width: 240px;
	position: relative;
	height: 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
form.searchForm input[type="text"] {
	border: 0;
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 35px;
	padding: 0 0 0 10px;
	font-size: 15px;
	color: #5d6c73;
	background: #fff;
	border: none;
	width: 200px;
	background: url("../images/layout/search_icon.png") no-repeat right center #fff;
}
form.searchForm ::-webkit-input-placeholder {
   color: #5d6c73;
   text-transform: uppercase;
}

form.searchForm :-moz-placeholder { /* Firefox 18- */
   color: #5d6c73;  
   text-transform: uppercase;
}

form.searchForm ::-moz-placeholder {  /* Firefox 19+ */
   color: #5d6c73;  
   text-transform: uppercase;
}
form.searchForm :-ms-input-placeholder {  
   color: #5d6c73;
   text-transform: uppercase;
}
form.searchForm button {
	display: inline-block;
	width: 40px;
	padding: 0;
	margin: 0;
	height: 35px;
	text-align: center;
	color: #003973;
	background: transparent;
	font-size: 16px;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}
form.searchForm button i {
	position: relative;
	right: 0;
}


/*SOCIAL NAV
*****************************************************/

.footer ul.socialNavList {
	padding-top: 20px;
}

ul.socialNavList li {
	padding: 10px 5px 0 0;
	display: inline-block;
}

ul.socialNavList li a {
	width: 40px;
	height: 40px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
	background: #66bbcc;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	border-radius: 50%;
}

ul.socialNavList li.navtwitter a {
	background-color: #00aced;
}
ul.socialNavList li.navfacebook a {
	background-color: #3b5997;
}
ul.socialNavList li.navlinkedin a {
	background-color: #005a87;
}
ul.socialNavList li.navyoutube a,
ul.socialNavList li.navgoogle a,
ul.socialNavList li.navpinterest a {
	background-color: #be1522;
}
ul.socialNavList li.navflickr a {
	background-color: #ff0084;
}
ul.socialNavList li.navrss a {
	background-color: #f39200;
}

/*hover*/

ul.socialNavList li a:hover {
	background: #fff;
}

ul.socialNavList li.navtwitter a:hover {
	color: #00aced;
}
ul.socialNavList li.navfacebook a:hover {
	color: #3b5997;
}
ul.socialNavList li.navlinkedin a:hover {
	color: #005a87;
}
ul.socialNavList li.navyoutube a:hover,
ul.socialNavgoogle a:hover,
ul.socialNavpinterest a:hover {
	color: #be1522;
}
ul.socialNavList li.navflickr a:hover {
	color: #ff0084;
}
ul.socialNavList li.navrss a:hover {
	color: #f39200;
}
/*icons*/
ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
	display: inline-block;
	position: absolute;
	top: 11px;
	left: 11px;
	text-indent: 0;
	transition: .3s all ease;
	color: inherit;
}
ul.socialNavList li.navtwitter a:before {
	content: "\f099";
}
ul.socialNavList li.navfacebook a:before {
	content: "\f09a";
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}
ul.socialNavList li.navgoogle a:before {
	content: "\f0d5";
}

/*MAIN NAV
**********************************************************/
.mainNavList {
	margin-top: 11px;
	margin-bottom: 11px;
	background: #fff;
}

.mainNavList li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 30px;
	padding:5px;
	margin: 0;
	color: #003973;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	transition: .5s all ease;
	font-weight: 400;
}
.mainNavList li a:hover, 
.mainNavList li a:active,
.mainNavList li.onPath a {
	background-color: #007DC3;
	color: #fff;
	border-radius: 12px;
}
/*LEFT NAV
**********************************************************/

ul.pageNavList {

}
ul.pageNavList li:not(:last-child) a{
	border-bottom: solid 1px #1688c8;
}

ul.pageNavList li > a {
	color: #fff;
	font-size: 15px;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	transition: .3s all ease;
	position: relative;
}
ul.pageNavList li.onPath > a {
	color: #fff;
	font-weight: bold;
	background: rgba(255,255,255,0.6);
}
ul.pageNavList li.onPath > a:before {
	content: "\f111";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 8px;
	position: absolute;
	/*top: 35%;*/
	top: 16px;
	left: 6px;
	text-indent: 0;
	opacity: 1;
}
ul.pageNavList li > a:hover, 
ul.pageNavList li > a:active {
	color: #fff;
	background: rgba(255,255,255,0.6);
}
ul.pageNavList li.sel > a,
ul.pageNavList li.sel > a:hover {
	
}
ul.pageNavList li.lev2 > a {
	padding-left: 40px;
	background: rgba(255,255,255,0.3);
}
ul.pageNavList li.lev2 > a:hover,
ul.pageNavList li.lev2 > a:active {
	background: rgba(255,255,255,0.6);
}
ul.pageNavList li.lev2.onPath > a:before {
	left: 20px;
}

ul.pageNavList li.lev3 > a {
	padding-left: 60px;
	background: rgba(255,255,255,0.3);
}
ul.pageNavList li.lev3 > a:hover,
ul.pageNavList li.lev3 > a:active {
	background: rgba(255,255,255,0.6);
}
ul.pageNavList li.lev3.onPath > a:before {
	left: 40px;
}


ul.pageNavList li.lev4 > a {
	padding-left: 80px;
	background: rgba(255,255,255,0.3);
}
ul.pageNavList li.lev4 > a:hover,
ul.pageNavList li.lev4 > a:active {
	background: rgba(255,255,255,0.6);
}
ul.pageNavList li.lev4.onPath > a:before {
	left: 60px;
}


/*headings*/
.copy h2 {
	font-size: 26px;
	line-height: 28px;
	color: #000;
	margin: 15px 0 10px 0;	
}
.copy h3 {
	color: #000;
	font-size: 19px;
	line-height: 22px;
	margin: 15px 0 10px 0;
}
.copy h4 {
	color: #000;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}
/*paragraphys*/
.copy {
	font-size: 15px;
	line-height: 22px;
	color: #333333;
}
.copy p {
	margin: 0 0 15px;
	color: #333333;
}
.copy p .btn {
	text-decoration: none;
}
/*blockquotes*/
.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #007dc3;
	font-size: 20px;
	line-height: 32px;
	background: #cfdee6;
}
/*lists*/
.copy ul {
	padding: 0 40px 15px 25px;
}
.copy ul li {
	padding: 0 0 5px 25px;
	position: relative;
}
.copy ul li:before  {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #007dc3;
	font-size: 12px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}
.copy ol {
	padding: 0 40px 15px 50px;
}
.copy ol li {
	padding: 0 0 5px 5px;
}
/*images*/
.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}

/*Discover*/
.discover h3,
.discover p{
	color:#ffffff;
}
.discover .col{
	padding: 20px;
}
.discover h3{
	font-size: 3em;
	line-height: 1em;
}
.discover .key{
	font-size: 1.25em;
}
.discover p{
	line-height: 1.5em;
}
.discover .key:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.discover .col{
	background-position: left center;
}

/*SIDEITEMS
**********************************************************/
.sideItemsList > li > .inner {
	background: #eee;
	padding: 20px;
	text-align: center;
}
.sideItemsList > li > a {
	text-decoration: none;
}
.sidebar .sideItemsList > li {
	width: 100%;
	margin-top: 15px;
	padding-left: 0;
	padding-right: 0;
}
/*TABS
****************************************************/
.tab-container {
	margin: 20px 0;
}
.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 3px solid #007dc3;
}
ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
ul.etabs:after { 
	clear: both;
}
.tab-container ul.etabs li {
	margin: 0 5px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}
.tab-container ul.etabs li:before {
	content: "";
	display: none;
}
.tab-container ul.etabs a {
	display: block;
	background: #007dc3;
	color: #fff;
	text-decoration: none;
	padding: 5px 20px;
}
.tab-container ul.etabs .active a {
	background: #66bbcc;
	color: #fff;
}

/*FOOTER LINKS
*********************************************************/
.footer ul a {
	display: block;
	color: #222;
	font-weight: 400;
	font-size: 14px;
	padding: 4px 0 4px 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: .3s all ease;
	position: relative;
}
.footer ul a:hover {
	color: #2b93cd;
}

/*FOOTER NAV
**********************************************************/
.footerNavList li {
	display: inline-block;
}
.footerNavList li a:before {
	display: none;
}
.footerNavList li a {
	font-size: 14px;
	text-decoration: none;
	color: #333333;
	text-transform: capitalize;
	padding: 0 8px;
}
.footerNavList li:first-child a {
	border: 0;
	padding-left: 0;
}
.footerNavList li a:hover, .footerNavList li a:active {
	text-decoration: underline;
}
/*PATH
**********************************************************/
div#path {
	padding: 10px 0 15px;
	overflow: hidden;
	border-bottom: solid 2px #2b93cd;
	margin-bottom: 20px;
}
div#path li {
	float: left;
	padding: 0 6px 0 0;
}
div#path li a {
	font-size: 14px;
	display: inline-block;
	color: #333;
	text-decoration: none;
	text-transform: capitalize;
}
div#path li.sel {
	background-image: none;
	padding-right: 0;
}
div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #2b93cd;
}
div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 6px;
	color: #333;
}
div#path li.sel:after {
	content: "";
}

/*  ======================================================================================================
Slider  Slick
====================================================================================================== */

.slick-loading .slick-list {
  background: #fff url('../images/layout/ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next{
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 20;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{
  opacity: .25;
}

.slick-prev:before,
.slick-next:before{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev{
  left: 25px;
}
.slick-prev:before{
 	content: "\f104";
}
.slick-next{
  right: 25px;
}
.slick-next:before{
  content: "\f105";
}
/* Dots */
.slick-slider {
  margin-bottom: 0px;
}
.slick-dots{
  position: absolute;
  bottom: 100px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  left: auto;
  right: 5px;
  z-index: 20;
  text-align: right;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin: 0 3px;
  padding: 0;
  overflow: hidden;
  cursor: pointer;
  counter-increment: one-step;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 30px;
  height: 30px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus{
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	position: absolute;    
	top: 0;
	font-family: "Arial";
	left: 0;
	width: 30px;
	height: 30px;
	content: counter(one-step, decimal);
	text-align: center;
	/*opacity: .25;*/
	color: #003973;
	background: #003973;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	opacity: 1;
	color: #003973;
	background: #fff
}
.item {
	position: relative;
}
.item img {
	width: 100%;
}
.item .text {
	/*position: absolute;*/
	position: relative;
	display: block;
	/*right: 10%;
	left: 10%;
	bottom: 60px;*/
	z-index: 21;
	min-height: 130px;
	background: #ff6600;
	/*background: rgb(0,0,0);
	filter:Alpha(opacity=80);
	background: rgba(0,0,0,0.8);*/
	padding: 15px;
	padding-bottom: 50px;
}
.item .text > h1 {
  margin-top: 0;
  color: #fff;
  font-size: 28px;
}
.item .text h1, .item .text p:not(.btn) {
	color: #fff;
	display: block;
	margin-bottom: 10px;
}
.item .text p {
	font-size: 14px;
}
.banner {
	background: #fff;
}
.banner .row {
	margin-top: 0px;
}
#home .banner {
	margin-bottom: 20px;
}
.banner h2 {
	margin-top: 30px;
	color: #fff;
	font-family: 28px;
	border-bottom: solid 3px #2b93cd;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.news_item {
	display: block;
	padding: 10px 0;
	border-bottom: solid 1px #2b93cd;
}
.news_item p {
	color: #fff;
	font-size: 16px;
}
.news_item p a{
	color:inherit;
	font-size:inherit;
	text-decoration: inherit;
}
.news_item p span {
	font-size: 14px;
}
.banner {
	position: relative;
}
.banner.innerPage .text {
	color: #fff;
	position: absolute;
	top:40%;
}
@media (min-width: 1400px) {
	.oval-mask {
		background: #007dc3;
		overflow: hidden;
		position: relative;
		z-index: 22;
	  -moz-border-radius: 85% / 35%;
	  -webkit-border-radius: 85% / 35%;
	  border-radius: 85% / 35%;
	}
	body:not(#home) .oval-mask {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}
@media (min-width: 1024px) and (max-width: 1400px) {
	.banner {
		background: #007dc3
	}
	.banner:before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 50px;
		width: 100%;
		background:url("../images/layout/mask_top.png")no-repeat ;
		background-position: top center;
		background-size: 100% auto;
		z-index: 100;
	}
	.banner:after{
		content: "";
		position: absolute;
		top: auto;
		bottom: 0;
		right: 0;
		left: 0;
		height: 50px;
		z-index: 100;
		width: 100%;
		background:url("../images/layout/mask_bottom.png") no-repeat;
		background-position: bottom center;
		background-size: 100% auto;
	}
	body:not(#home) .banner:after {
		display: none;
	}
}
/*  ======================================================================================================
Slider  Slick
====================================================================================================== */
.search p, .search form {
	display: inline-block;
	vertical-align: middle;
	float: none;
	height: 35px;
	line-height: 35px;
	margin-bottom: 0;
}
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.pace-inactive {
  display: none;
}
.pace .pace-progress {
  background: #007dc3;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}
.pace .pace-progress-inner {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #007dc3, 0 0 5px #007dc3;
  opacity: 1.0;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
  -moz-transform: rotate(3deg) translate(0px, -4px);
  -ms-transform: rotate(3deg) translate(0px, -4px);
  -o-transform: rotate(3deg) translate(0px, -4px);
  transform: rotate(3deg) translate(0px, -4px);
}
.pace .pace-activity {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 15px;
  right: 15px;
  width: 14px;
  height: 14px;
  border: solid 2px transparent;
  border-top-color: #007dc3;
  border-left-color: #007dc3;
  border-radius: 10px;
  -webkit-animation: pace-spinner 400ms linear infinite;
  -moz-animation: pace-spinner 400ms linear infinite;
  -ms-animation: pace-spinner 400ms linear infinite;
  -o-animation: pace-spinner 400ms linear infinite;
  animation: pace-spinner 400ms linear infinite;
}
@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}
.pace .pace-activity {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 15px;
  right: 15px;
  width: 14px;
  height: 14px;
  border: solid 2px transparent;
  border-top-color: #29d;
  border-left-color: #29d;
  border-radius: 10px;
  -webkit-animation: pace-spinner 400ms linear infinite;
  -moz-animation: pace-spinner 400ms linear infinite;
  -ms-animation: pace-spinner 400ms linear infinite;
  -o-animation: pace-spinner 400ms linear infinite;
  animation: pace-spinner 400ms linear infinite;
}
@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}
.span_custom {
	padding: 0 7.5px;
	width: 20%;
	float: left;
	text-align: center;
}
.box .title {
	display: block;
	width: 100%;
	color: #003973;
	font-size: 19px;
	line-height: 22px;
	margin-bottom: 10px;
}
.box .title b {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 1%;
}
.box .img-circle {
	border-radius: 50%;
	overflow: hidden;
	display: block;
	margin-bottom: 10px;
}
.box .img-circle img {
	max-width: 100%;
	height: auto;
	display: block;
	width: 100%;
}
.box .box_desc {
	height: 290px;
}
.box .box_desc > p {
	font-size: 15px;
	color: #333333;
}
.btn.btn_more {
	background: transparent;
	color: #afb6bd;
	border-radius: 18px;
	border: solid 1px #afb6bd;
}
.btn.btn_more:hover, .btn.btn_more:focus {
	background: #afb6bd;
	border-color: #fff;
	color: #fff;
}
.side_img {
  float: right;
  overflow: hidden;
}


/*COOKIE POLICY
************************************************/
#stickycookiePolicy {
	background-color: #000000;
	background: rgba(0,0,0,0.7);
	z-index: 100;
	color: #ccc;
	text-align: center;
	font-size: 13px;
	padding: 10px;
	transition: .3s all ease;
}

#stickycookiePolicy:hover {
	background: #000;
	color: #fff;
}

#stickycookiePolicy a {
	color: #ccc;
	display: inline-block;
	margin: 0 0 0 5px;
}


/* Our Values styles */
ul.OurValues{list-style:none;margin:0 0 1em 0;padding:0 0 1em 0;background:none;}
ul.OurValues li{background:none;margin:0;padding:0;float:left;width:33%;height:85px;text-align:left;vertical-align:middle;font-weight:bold;}
ul.OurValues li:before{content: "";}
ul.OurValues li img{float:left;padding-right:10px;}

@media (max-width: 600px) {
	ul.OurValues li{width:50%;}
}

@media (max-width: 400px) {
	ul.OurValues li{width:100%;float:none;}
}


/* Contact Information styles */
ul.contactInformation{list-style:none;margin:0 0 1em 0;padding:0 0 1em 0;background:none;}
ul.contactInformation li{background:none;margin:0 0 1em 0;padding:0;}
ul.contactInformation li:before{content: "";}
ul.contactInformation li span.locationName{font-weight:700;}

/* Pfizer Images */
div.pfizerImages div.col{text-align:center;margin-bottom:3em;}

div.corporate-infographic{
	margin-left:1em;
	text-align: center;
}
div.corporate-infographic a{
	text-align: center;	
}

/* Working Responsibly Styles */
ul.workingResponsibly{}
ul.workingResponsibly li{}
ul.workingResponsibly li span.heading-treat{font-weight:700;color:#639532;}
ul.workingResponsibly li span.heading-teach{font-weight:700;color:#629bf4;}
ul.workingResponsibly li span.heading-build{font-weight:700;color:#cc0001;}
ul.workingResponsibly li span.heading-serve{font-weight:700;color:#cc6733;}

/* Common Style */
.strongText{font-weight:700;}
.PageIconFloatLeft{float:left; margin-right:20px !important; margin-bottom:20px !important;}
.newsListingBlock h2 a, .searchResultListingBlock h2 a{text-decoration: inherit;}


.sideBarVideoButton{
	display: block;
	position: fixed;
	top: 50%;
	right:-93px;
	height:48px;
	/* Safari */
	-webkit-transform: rotate(90deg);
	/* Firefox */
	-moz-transform: rotate(90deg);
	/* IE */
	-ms-transform: rotate(90deg);
	/* Opera */
	-o-transform: rotate(90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	z-index: 9999;
}

.sideBarVideoButton a{
	display:block;
	line-height:48px;
	padding-left:30px;
	padding-right:30px;
	background-color:#ff6600;
	color:#ffffff;
	text-decoration:none;
}

.sideBarVideoButtonHz{
	display: block;
	position: fixed;
	top: 50%;
	right:0px;
	z-index: 9999;
}

.sideBarVideoButtonHz a{
	display:block;
	line-height:2em;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:10px;
	background-color:#ff6600;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}

/* Video Play Icons */
.videoPlayIcon{
	position: relative;
}
.videoPlayIconActual{
	position: absolute;
	top: calc(50% - 20px);
	left: calc(50% - 20px);
}

/* TOV Gateway Styles */
#frmConfirmMethodologicalNote{
	text-align:center;
}
#frmConfirmMethodologicalNote label{
	padding-left:10px;
	font-weight:bold;
}
#frmConfirmMethodologicalNote.error-state label{
	color:red;
}
#frmConfirmMethodologicalNote input[type='submit']{
	border:none;
}
#dvConfirmedMethodologicalNote{
	display:none;
	text-align:center;
}